<template>
  <div>
    FluxMq客户端详情
  </div>
</template>

<script>
export default {
  name: "ClientDetail",
  data() {
    return {}
  },
  created() {
  },
  methods: {}
}
</script>

<style scoped>

</style>
